.line-height-heading {
    line-height: 1.15em;
}

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: rgba(255, 255, 255, 0.5) !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    background: #fff !important;
    width: 32px !important;
    border-radius: 10px !important;
}

.tab-btn {
    padding: 10px 18px;
    border-radius: 8px;
    font-weight: 600;
    background: #e5e7eb;
    transition: 0.3s;
}
.tab-btn:hover {
    background: #d1d5db;
}
.tab-btn.active {
    background: #1e40af;
    color: white;
}
